ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Classes | Variables
odf.element Namespace Reference

## Classes
class | CDATASection
class | Childless
| Mixin that makes childless-ness easy to implement and avoids the complexity of the Node methods that deal with children. More...
class | Element
| Creates a arbitrary element and is intended to be subclassed not used on its own. More...
class | IllegalChild
| Complains if you add an element to a parent where it is not allowed. More...
class | IllegalText
| Complains if you add text or cdata to an element where it is not allowed. More...
class | Node
| super class for more specific nodes More...
class | Text

## Variables
| unicode = str

## Variable Documentation

odf.element.unicode = str

Definition at line 34 of file element.py.